
"use strict";

let ObjectRecognitionActionResult = require('./ObjectRecognitionActionResult.js');
let ObjectRecognitionResult = require('./ObjectRecognitionResult.js');
let ObjectRecognitionFeedback = require('./ObjectRecognitionFeedback.js');
let ObjectRecognitionGoal = require('./ObjectRecognitionGoal.js');
let ObjectRecognitionActionGoal = require('./ObjectRecognitionActionGoal.js');
let ObjectRecognitionActionFeedback = require('./ObjectRecognitionActionFeedback.js');
let ObjectRecognitionAction = require('./ObjectRecognitionAction.js');
let ObjectType = require('./ObjectType.js');
let Table = require('./Table.js');
let RecognizedObject = require('./RecognizedObject.js');
let ObjectInformation = require('./ObjectInformation.js');
let TableArray = require('./TableArray.js');
let RecognizedObjectArray = require('./RecognizedObjectArray.js');

module.exports = {
  ObjectRecognitionActionResult: ObjectRecognitionActionResult,
  ObjectRecognitionResult: ObjectRecognitionResult,
  ObjectRecognitionFeedback: ObjectRecognitionFeedback,
  ObjectRecognitionGoal: ObjectRecognitionGoal,
  ObjectRecognitionActionGoal: ObjectRecognitionActionGoal,
  ObjectRecognitionActionFeedback: ObjectRecognitionActionFeedback,
  ObjectRecognitionAction: ObjectRecognitionAction,
  ObjectType: ObjectType,
  Table: Table,
  RecognizedObject: RecognizedObject,
  ObjectInformation: ObjectInformation,
  TableArray: TableArray,
  RecognizedObjectArray: RecognizedObjectArray,
};
